@charset "utf-8";
/* CSS Document */

body,#header,#main,.top_category,.top_category.bousai li a,.guide li a,.post,.sig_tit,#content .top_category li a, .top_category li a, .top_category li span, .news_iframe a, body#wcv_sys_body .top_category li a,.guide,.text_black,.news{
	background-color: #000;
	color: #FFFF00;
}
#mainmenu a,.footer,.guide,.h2_green, #submenu h2,.h2_red,#content h1,#pankuzu,#content h2,#content h4,table[border="1"]>tbody>tr>th,table[border="1"]>thead>tr>th,.signature,.top_category li span.menutitle,.news h2, .news .gonewslist a,.calendar .sat:first-child,.calendar2 th.sat,.calendar .sat:last-child,.calendar2 td.sat,.calendar .sun:first-child,.calendar2 th.sun,.calendar .sun:last-child,.calendar2 td.sun{
	background-color: #333;
	color: #FFFF00;
}

.kouhoudl{
	background-color: #333;	
}

.kasou #header{
	border-color: #000;
}

.news{
	border-color: #666;	
}

#content a,.news_iframe li a{
	color:#88C7FF;
}

#content a:visited,.news_iframe li a:visited{
	color:#EFA3DB;
}

#content a:hover,.news_iframe li a:hover{
	color:#F1977E;
}

.text_brown{
	color:#EB8C46;
}

.text_green{
	color:#3FE055;
}

.text_red{
	color:#FF7272;
}

.gonewslist a::before{
	border-color: #FFF;
}